Hermos API

Get Account Binding Proof

GET/account_binding_proofs/{request_id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

request_id*string

Opaque account binding request ID.

Match^abr_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Response Body

application/json

application/json

curl -X GET "https://example.com/account_binding_proofs/string"
{  "request_id": "string",  "status": "pending",  "customer": "string",  "proof_expires_at": "2019-08-24T14:15:22Z"}